/*
 Theme Name:   JustWrite Child
 Theme URI:    http://www.acosmin.com/theme/justwrite/
 Description:  JustWrite Child Theme
 Author:       Acosmin
 Author URI:   http://www.acosmin.com
 Template:     justwrite
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         black, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, custom-colors, custom-header, custom-menu, editor-style, featured-images, fluid-layout, full-width-template, theme-options, translation-ready, responsive-layout
 Text Domain:  justwrite-child
*/

/*
 For more info on child themes access this page: https://codex.wordpress.org/Child_Themes 
 You can add your customizations below 
*/

p {
    font-size: 17px;
}

ol li {
color: #EEEDED;
font-size: 35px;
font-weight: bold;
font-style: italic;
margin-top: 5px;
line-height: 1; 
}


.comment-text blockquote {
	margin-bottom: 35px;
}

blockquote.alignleft,
img.alignleft {
	margin: 30px 35px 30px 0;
}


blockquote.alignright,
img.alignright {
	margin: 30px 0 60px 35px;
}


blockquote.aligncenter,
img.aligncenter,
.wp-caption.aligncenter {
	margin-top: 0;
	margin-bottom: 35px;
}

.single-content blockquote,
.comment-text blockquote {
	border-left-width: 4px;
	border-left-style: solid;
	padding: 35px 0 5px 35px;
	display: block;
	font-style: none;
	font-color: #6a6a6a
}
